/** wallet rebranding */
body {
  margin: 0;
  padding: 0;
  font-family: arial, sans-serif;
}
.merchantAddress {
  color: #777;
}
#orderConfirmationTable {
  margin: 0 35px 0 35px;
}
.footer a {
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
}
.clist li {
  list-style-type: none;
  margin-bottom: 10px;
}
.clist a {
  text-decoration: none;
}
.clist a:hover {
  text-decoration: underline;
}
.clist {
  padding-left:0;
}
.latency {
  float: left;
}
.footerWrapper {
  width: 100%;
  float: left;
}
.lowerPanelWrapper {
  float: left;
  width: 100%;
  border-top: solid 1px #ebebeb;
  border-bottom: solid 1px #ebebeb;
  margin-top: 60px;
}
#policyMsg{
  float:right;
  clear:both;
  margin-top: 10px;
}
.lowerPanel {
  width: 934px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 3%;
  padding-right: 3%;
}
#buyFormPanel .leftWrapper {
  float: left;
  clear: left;
}
#buyFormPanel .rightWrapper {
  float: right;
  clear: right;
}
.dividerLine {
  border-bottom: solid 1px #e5e5e5;
  float: left;
  clear: both;
  width: 100%;
  margin: 10px 0;
}
#orderDividerLine {
  margin-bottom: 0;
}
#bottomDividerLine {
  margin-bottom: 18px;
}
#buyFormPanel .right {
  background: #f1f1f1;
  border-bottom: solid 1px #e5e5e5;
  border-left: solid 1px #e5e5e5;
  border-right: solid 1px #e5e5e5;
  padding: 20px 28px;
  float: left;
  width: 300px;
}
#walletMiniHeader a {
  text-decoration: none;
}
#walletMiniHeader {
  float:left;
  width:100%;
  margin:10px 0;
}
#userLinksWallet {
  float:right;
  margin-top:6px;
}
#gcLogoWallet {
  float:left;
}
#buyForm {
  float: left;
}
#buyFormPanel {
  overlow: hidden;
  float: left;
}
#langBuyWrapper {
  position:relative;
  float:left;
}
#langBuyWrapper .langSelect {
  position: absolute;
  top: 0;
  right: 0;
}
#buyFormPanel .cartDetails {
  clear:both;
  float:left;
  width:100%;
}
#buyFormPanel .left {
  padding-right: 5px;
  padding-top: 20px;
  width:520px;
}
.langSelect {
  float: right;
}
.upperPanelWrapper {
  margin-left: 3%;
  margin-right: 3%;
}
.upperPanel {
  margin-left: auto;
  margin-right: auto;
  width: 934px;
}
#buyFormPanel select {
  height: 27px;
  margin-top: 2px;
  margin-bottom: 2px;
}
#buyfrom div {
  float: left;
}
#billingWalletView select, #addressBookView select {
  width:100%
}
#securityAssurance {
  clear: both;
}
#buyFormPanel #bottomBuyButton {
  float: right;
  line-height: 19px;
  margin-right: 0;
}
#purchaseButtonId {
  margin-top: 10px;
}
#buyFormPanel #emailTable {
  margin-top:15px;
}
#buyFormPanel #emailTable td {
  padding: 2px;
}
#checkBoxTd {
  padding: 5px;
}
#buyFormPanel .item {
  margin-bottom: 7px;
  float: left;
  width:100%;
  clear:both;
}
.item .errormsg {
  padding-left: 9px;
  padding-right: 9px;
}
#tos {
  float: left;
}
#buyFormPanel .r {
  font-family: Arial;
  font-size: 11px;
  color: #777;
  margin-bottom: 2px;
  margin-top: 2px;
  float: left;
}
#addressView {
  position: relative;
  right: 3px;
}
#billingView {
  position: relative;
  right: 3px;
}
.footerWrapper {
  margin: 10px;
}

#cvc-div {
  float: right;
  width: 50%;
}
#cvc-div > * {
  float: right;
}
#expiration-div {
  float: left;
  width: 50%;
}
#expiration-div * {
  float: left;
}
div.cc-detail-label {
  padding-bottom: 4px;
}
input.cvcTextField.wallet {
  width: 5em;
  min-width: 5em;
  max-width: 5em;
  margin: 0;
  padding-left: 1em;
  position: relative;
  top: -4px;
}
#cc-expiration-divider {
  font-size: large;
  margin-top: 3px;
}
img.help-image {
  margin-top: 6px;
  opacity: 0.4;
  filter:alpha(opacity=40);
}
input.placeholderActive {
  color: #AAA;
}
.addr_label_col label,
div.label {
  font-weight: bold;
}
input[type="text"].ccTextField.wallet {
  width: 300px;
  min-width: 300px;
  max-width: 300px;
  background-position: right;
  background-repeat: no-repeat;
}
#newpayment td {
  padding: 0;
}
#newpayment tr table {
  width: 300px !important;
  margin: 0 !important;
}
#newaddress {
  width: 300px;
  margin: 0 !important;
}
#newpayment tr table {
  width: 300px !important;
  margin: 0 !important;
}
#newpayment select {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
#newaddress .addr_form {
  width: 100%;
}
#buyFormPanel .addButtons input {
  height: 27px;
  padding: 0;
}
.addButtons {
  margin-top: 4px;
  float: right;
}
#languagePrompt {
  height: 27px;
  float: none;
}
#newaddress input, #newpayment input,
#newaddress select, #newpayment select {
  margin-top: 3px;
  margin-bottom: 3px;
}
/:disabled buttons*/
.kd-button:disabled, .kd-button:disabled:hover, .kd-button:disabled:active,
select:disabled, select:disabled:hover, select:disabled:active {
  background: #FFF;
  color: #b8b8b8;
  border: 1px solid #f3f3f3;
  /* @alternate */ border: 1px solid rgba(0,0,0,0.05);
  cursor: default;
  pointer-events: none;
}
.kd-button:disabled.active, select:disabled.active {
  -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);
}
.kd-button-submit:disabled, .kd-button-submit:disabled:hover, .kd-button-submit:disabled:active,
#submitbutton:disabled, #submitbutton:disabled:hover, #submitbutton:disabled:active {
  border: 1px solid #3079ed;
  background-color: #4d90fe;
  color: #FFF;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.kd-button-share:disabled, .kd-button-share:disabled:hover, .kd-button-share:disabled:active {
  border: 1px solid #29691d;
  background-color: #3d9400;
  color: #FFF;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.kd-button-red:disabled, .kd-button-red:disabled:hover, .kd-button-red:disabled:active {
  border: 1px solid transparent;
  background-color: #d14836;
  color: #FFF;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.kd-button:disabled img {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
